{
	"104001952_0": "\"All six of them are in unison! Their phonic gain is increasing!\"",
	"104001952_1": "\"But they're still a long way off from being able to activate their X-Drive...\"",
	"104001952_2": "\"Ngh...\"",
	"104001952_3": "\"All of this is because of the Curse of Balal, preventing us from understanding one another...\"",
	"104001952_4": "\"—Even so!\"",
	"104001952_5": "\"Hyaaah!\"",
	"104001952_6": "\"Hah! Not going to use your X-Drive, girls?!\"",
	"104001952_7": "\"Hmph!\"",
	"104001952_8": "\"No, of course not. You don't have enough phonic gain to pull off a miracle like that!\"",
	"104001952_9": "\"Pathetic... And just when you thought you'd gotten the upper hand, too!\"",
	"104001952_10": "\"If I strike while he's out of power—!\"",
	"104001952_11": "\"Guh!\"",
	"104001952_12": "\"Raaagh!\\nSongs never die!\""
}